
.dbp-document-download-button {
  display: inline-block;
  position: relative;
  width: auto;
  padding: 10px; }
  .dbp-document-download-button .document-download {
    font-size: 1rem;
    font-family: Source Sans Pro;
    line-height: 1.5rem;
    color: #343741;
    cursor: pointer; }
    .dbp-document-download-button .document-download:hover, .dbp-document-download-button .document-download:focus {
      text-decoration: none;
      color: inherit; }
    .dbp-document-download-button .document-download img {
      width: 1rem;
      vertical-align: middle;
      margin: 0 0.1rem 0 0; }
    .dbp-document-download-button .document-download svg {
      width: 1rem;
      vertical-align: middle;
      margin: 0 0.5rem 0 0; }      
    .dbp-document-download-button .document-download.disabled {
      cursor: no-drop;
      color: #5D738D;
      pointer-events: inherit;
      background: none;
      border: none;
      text-transform: none;
      font-weight: initial;
	  height: auto;
	  padding: 0px;
	  letter-spacing: normal;	}
    .dbp-document-download-button .document-download.has-error {
      color: #EC1944; }
      .dbp-document-download-button .document-download.has-error:hover, .dbp-document-download-button .document-download.has-error:focus {
        color: #EC1944; }
  .dbp-document-download-button .has-error-text {
    display: block;
    cursor: initial; }
  .dbp-document-download-button .spinner-modal {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 0.45rem;
    top: 0;
    background: rgba(43, 20, 20, 0.2) none repeat scroll 0% 0%;
    border-radius: 1rem; }
.document-download svg path, .document-download svg text {
    fill: #4F00CA!important;
}
